h1 {
  font-weight: bold;
  font-size: 20px;
  line-height: 26px;
}

h2.sub.title {
  color: #B0BC22;
  margin-top: -20px;
  margin-bottom: 20px;
}

input[type=checkbox] {
  min-width: 20px;
  min-height: 20px;
}

input[type="text"], input[type="url"], input[type="email"], input[type="tel"], input[type="number"], input[type="password"], textarea, select {
  width: 100%;
  min-height: 34px;
  background-color: #EFF2D3;
  background-color: rgba(176, 188, 34, 0.2);
  display: inline-block;
  padding: 8px;
  border: 0 none;
  font: 14px "Raleway", Arial, Helvetica, sans-serif;
  color: black;

  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;

  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

input[type="text"], input[type="email"], input[type="tel"], input[type="number"], input[type="password"], select {
  height: 18px;
  margin: 0px 0px 5px;
}

.ie8 input[type], .ie8 select{
  min-height: 0;
  height: auto;
}

textarea {
  margin: 0px 0px 11px;
}

button[type=submit] {
  margin-top:9px;
  text-transform: uppercase;
}
strong {
  font-weight: bold;
}

a.black {
  color: #000;
}

.loginform {
  float:left;
  width: 430px;
}

label {
  display:block;
}
.dashboardWidget {
  width: 328px;
  float: left;
  min-height: 200px;
  padding: 5px 20px;
  color: black;
}
.dashboardWidget td {
  padding-bottom: 9px;
}
.menu {
  width: 165px;
  float: left;
  margin-right: 15px;
}
.menugroup {
  margin-bottom: 9px;
}
.menugroup a {
  display: block;
  padding: 6px;
  color: black;
  background-color: #E0E5A9;
  border-bottom: 1px solid white;
}
/*.menugroup a:first-child {
  font-weight: bold;
}*/
.menugroup a:hover {
  background-color: #F5A2A0;
}
.menugroup a.selected {
  background-color: #B0BC22;
  color: white;
}
.reciperow {
  min-width: 304px;
}
.uploader {
  position: relative;
}
.uploader img {
  float: right;
  margin-bottom: 11px;
  width: 75px;
  height: 75px;
}
.uploader .mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #CCC;
  opacity: 0.3;
  display: none;
  z-index: 100000;
}
.uploader.disabled .mask {
  display: block;
}
.uploader img.tick {
  width: 25px;
  height: 25px;
  position: absolute;
  left: 114px;
  top: -3px;
  z-index: 1;
}
.montageForm .uploadDialog button, .uploader button {
  margin-top: 5px;
}
.progress {
  width: 50%;
  padding:2px;
  border: 1px solid black;
  margin-top: 7px;
  position: relative;
}
.progress div {
  height: 15px;
  width: 1px;
  background-color: #B0BC22;
  -webkit-transition: width 0.6s ease;
  -moz-transition: width 0.6s ease;
  -o-transition: width 0.6s ease;
  transition: width 0.6s ease;
}
.uploaderhint {
  font-size: 13px;
  color: #EB5B56;
  margin-bottom: 10px;
}
.gallerylauncher {
  margin-bottom: 8px;
}
.textareahint {
  font-size: 13px;
  color: #EB5B56;
  margin-bottom: 10px;
  margin-top: -14px;
}
th {
  text-align: left;
  font-weight: bold;
}
th.sub {
  font-weight:normal;
  font-style:italic;
}
#inviteform {
  display: none;
  float: left;
  width: 400px;
}
.newbookright {
  float:right;
  position: relative;
}
.newbookright img {
  width:280px
}
.newbookright a {
  display:block;
  position: absolute;
  left:10px;
  height: 162px;
  width:136px;
  /*background-color:red;
  opacity: 0.5*/
}
.newbookright a.small {
  height: 78px;
  width: 66px;
}

/* pretty photo */
.pp_description, .pp_expand {
  display: none !important;
}
div.pp_pic_holder {
  z-index: 100001
}
.pp_details {
  height: 30px;
}

#bottom-wrap {
  margin-top: 20px
}
.myrecipes {
  float: left;
  width:740px;
}
.myrecipes h1, .myrecipes h2 {
  clear: both;
  margin: 5px 0 5px;
}
.myrecipes img {
  margin-bottom: 28px;
}
.recipep a {
  font-size: 11px;
}

.g-pet-border {
  background-color: white;
}

#selectbooktoviewrecipes {
  width: 450px;
  position: relative;
  top: -3px;
}
.mybooks {
  clear:both;
  margin-bottom: 20px;
  position: relative;
  min-height: 130px;
}
.mybooks img {
  float:left;
  margin-right: 9px;
  max-height: 100px;
}
.mybooks button {
  left: 109px;
  bottom: 75px;
  width: 210px;
}
.mybooks .editbookbutton {
  bottom: 37px;
}
.mybooks .deletebookbutton {
  bottom: 0;
}
.book, #inviteform {
  width: 495px;
  float: left;
}
.coveroption {
  float:left;
  margin-right: 5px;
  font-size: 11px
}
a[rel=eiPrettyPhoto] {
  cursor:pointer;
  cursor:-moz-zoom-in;
  cursor:-webkit-zoom-in;
}
#inviteform button {
  margin: -5px 0 25px
}
.saveproofs {
  display: block;
  float: right;
  margin:10px;
}
label span.reqd {
  font-family: arial;
  font-size: 17px;
  position: absolute;
}
.newusercontribute p {
  line-height: 28px;
}
.right {
  text-align: right;
  float: none;
}
.invoice {
  margin-bottom: 20px;
}
.invoice th, .invoice td {
  padding: 2px 4px;
}
.bordertop {
  border-top: 1px solid #B0BC22;
}
.info {

}
.alert {
  padding: 8px 35px 8px 14px;
  margin: 0 31px 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  border: 1px solid #EB5B56;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #000;
  background-color: #F5A2A0;
}

.dashboard.alert {
  float:left;
  width: 650px;
  margin: 0 19px 20px;
}
.orderformstep2 {
  float: left;
  width: 600px;
}
.readmore {
  height: 27px;
  padding: 0px 13px;
  background: url(http://ei.zedgrafix.com.au/wp-content/themes/food-recipes/images/button-bg-pink.png) repeat-x;
  display: inline-block;
  border: none;
  cursor: pointer;
  font: 12px "Raleway", Arial, Helvetica, "Trebuchet MS", sans-serif;
  text-align: center;
  color: #fff;
  line-height: 28px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
.readmore.green {
  background-image: none;
  background-color: #B0BC22;  
}
.newbookbutton {
  text-align: right;
  padding-top: 25px
}
.pink {
  color: #EB5B56;
}
#pricing1 {
  table-layout: auto;
  width: auto;
  margin-top: 20px;
}
.nowrap {
  white-space: nowrap;
}
.popup {
  position: fixed;
  z-index: 100000;
  display: none;
  top: 50%;
  left: 50%;
  min-height: 190px;
  margin-left: -290px;
  margin-top: -150px;
  padding: 25px;
  width: 530px;
  background-color: #FFF;
  -webkit-box-shadow: 0px 0px 1000px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 1000px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 1000px rgba(0, 0, 0, 0.75);
}
.popup .recipeName, .popup .bookName {
  font-weight: bold;
}
.popup p {
  margin: 8px 0;
}
.popup label {
  margin: 12px 0;
}
.popup .close {
  background: url(http://ei.zedgrafix.com.au/wp-content/themes/food-recipes/js/prettyPhoto/images/prettyPhoto/default/sprite.png) 2px 1px no-repeat;
  cursor: pointer;
  height: 30px;
  width: 30px;
  display: block;
  line-height: 22px;
  position: absolute;
  right: 0;
  text-indent: -10000px;
  top: 0;
}
.iOS {
  display:none;
}
.book h2 {
  padding-top: 20px;
  clear: both;
}
.gallery label {
  margin-right: 8px;
}
.gallery .done {
  clear: both;
}
input.tel.form-ui-invalid:after {
  content: "Please only enter numbers, spaces and punctuation.";
}
input.form-ui-invalid {
  color: red;
}
.mybooksection {
  display: none;
}
#container .mybooksection, #container .otherbooksection {
  margin-left: 21px;
}  

.help {
  display: none;
  margin-bottom: 12px;
}
.showHelpLink {
  text-decoration: underline;
  font-size: 83%;
}


/* when viewing the mockup at 100%, there is 2.108974359 pixels in the mockup per pixel on the real screen. */
.montageForm h2 {
  margin: 16px 0 8px;
}
.adcontainer, .montagecontainer {
  width: 778px;  /* 380mm (2.052631579px / mm) */
  height: 470px; /* 230mm */
  border: 1px solid black;
}
.montagecontainer {
  background-color: #B0BC22;
}
.adpage, .montagepage {
  float: left;
  position: relative;
}
.adpage {
  padding-top: 26px;
  padding-left: 21px;
  width: 368px;
}
.adpage.right {
  padding-left: 12px;
}
.ad, .montage {
  cursor: pointer;
}
.ad:hover, .montage:hover {
  cursor: pointer;
  border: 1px solid rgba(82, 168, 236, 0.8);
  
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
.ad {
  width: 154px;
  height: 96px;
  float: left;
  border: 1px solid black;
  margin: 3px 11px;
}
.ad img {
  width: 154px;
  height: 96px;
}
.montagepage {
  width: 389px;
  height: 100%;
}
.montage {
  background-color: white;
  width: 91px;
  height: 131px;
  position: absolute;
  border: 1px solid white;
  -webkit-box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.5);
  -moz-box-shadow:    3px 3px 5px rgba(50, 50, 50, 0.5);
  box-shadow:         3px 3px 5px rgba(50, 50, 50, 0.5);
  -webkit-backface-visibility: hidden;
}
.montage img {
  width: 83px;
  height: 109px;
  border: 4px solid white;
  border-bottom: 18px solid white;
  -webkit-backface-visibility: hidden;
}
.m1 {
  top: 72px;
  left: 42px;
  z-index: 6;
  -webkit-transform: rotate(-28deg) translate3d( 0, 0, 0); 
  -moz-transform: rotate(-28deg); 
  -o-transform: rotate(-28deg);
  -ms-transform: rotate(-28deg); 
}
.m2 {
  top: 69px;
  left: 150px;
  z-index: 7;
  -webkit-transform: rotate(-2deg); 
  -moz-transform: rotate(-2deg); 
  -o-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg); 
}
.m3 {
  top: 52px;
  left: 272px;
  -webkit-transform: rotate(22deg); 
  -moz-transform: rotate(22deg); 
  -o-transform: rotate(22deg);
  -ms-transform: rotate(22deg); 
}
.m4 {
  top: 210px;
  left: 37px;
  -webkit-transform: rotate(20deg); 
  -moz-transform: rotate(20deg); 
  -o-transform: rotate(20deg);
  -ms-transform: rotate(20deg); 
}
.m5 {
  top: 204px;
  left: 146px;
  z-index: 5;
  -webkit-transform: rotate(25deg); 
  -moz-transform: rotate(25deg); 
  -o-transform: rotate(25deg);
  -ms-transform: rotate(25deg); 
}
.m6 {
  top: 179px;
  left: 260px;
  z-index: 9;
  -webkit-transform: rotate(-11deg); 
  -moz-transform: rotate(-11deg); 
  -o-transform: rotate(-11deg);
  -ms-transform: rotate(-11deg); 
}
.m7 {
  top: 299px;
  left: 69px;
  z-index: 3;
  -webkit-transform: rotate(25deg); 
  -moz-transform: rotate(25deg); 
  -o-transform: rotate(25deg);
  -ms-transform: rotate(25deg); 
}
.m8 {
  top: 310px;
  left: 163px;
  z-index: 4;
  -webkit-transform: rotate(-18deg); 
  -moz-transform: rotate(-18deg); 
  -o-transform: rotate(-18deg);
  -ms-transform: rotate(-18deg); 
}
.m9 {
  top: 307px;
  left: 268px;
  z-index: 8;
  -webkit-transform: rotate(9deg); 
  -moz-transform: rotate(9deg); 
  -o-transform: rotate(9deg);
  -ms-transform: rotate(9deg); 
}
.m10 {
  top: 69px;
  left: 33px;
  -webkit-transform: rotate(-28deg); 
  -moz-transform: rotate(-28deg); 
  -o-transform: rotate(-28deg);
  -ms-transform: rotate(-28deg); 
}
.m11 {
  top: 62px;
  left: 138px;
  z-index: 6;
  -webkit-transform: rotate(-5deg); 
  -moz-transform: rotate(-5deg); 
  -o-transform: rotate(-5deg);
  -ms-transform: rotate(-5deg); 
}
.m12 {
  top: 42px;
  left: 253px;
  z-index: 5;
  -webkit-transform: rotate(25deg); 
  -moz-transform: rotate(25deg); 
  -o-transform: rotate(25deg);
  -ms-transform: rotate(25deg); 
}
.m13 {
  top: 199px;
  left: 38px;
  z-index: 8;
  -webkit-transform: rotate(-11deg); 
  -moz-transform: rotate(-11deg); 
  -o-transform: rotate(-11deg);
  -ms-transform: rotate(-11deg); 
}
.m14 {
  top: 197px;
  left: 144px;
  z-index: 7;
  -webkit-transform: rotate(22deg); 
  -moz-transform: rotate(22deg); 
  -o-transform: rotate(22deg);
  -ms-transform: rotate(22deg); 
}
.m15 {
  top: 163px;
  left: 240px;
  -webkit-transform: rotate(17deg); 
  -moz-transform: rotate(17deg); 
  -o-transform: rotate(17deg);
  -ms-transform: rotate(17deg); 
}
.m16 {
  top: 316px;
  left: 77px;
  -webkit-transform: rotate(25deg); 
  -moz-transform: rotate(25deg); 
  -o-transform: rotate(25deg);
  -ms-transform: rotate(25deg); 
}
.m17 {
  top: 279px;
  left: 208px;
  z-index: 8;
  -webkit-transform: rotate(-26deg); 
  -moz-transform: rotate(-26deg); 
  -o-transform: rotate(-26deg);
  -ms-transform: rotate(-26deg); 
}

.uploadDialog {
  position: fixed;
  width: 350px;
  top: 30%;
  left: 50%;
  margin-left: -125px;
  background-color: white;
  padding: 30px;
  height: 132px;
  z-index: 11;

  -webkit-box-shadow: 0px 0px 500px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    0px 0px 500px rgba(50, 50, 50, 0.75);
  box-shadow:         0px 0px 500px rgba(50, 50, 50, 0.75);
}
.uploadDialog .uploader {
  float: left;
}
.uploadDialog .uploaderhint {
  margin-top: 10px;
}
.uploadDialog .readmore.green {
  margin-right: 3px;
}
.uploadDialog .progress {
  width: 344px;
  position: absolute;
}
.orgname, .motto {
  position: absolute;
  left: 18px;
  color: white;
  background-color: #B0BC22;
  font-family: "Raleway", Arial, Helvetica, "Trebuchet MS", sans-serif;
  border: 1px solid #B0BC22;
  width: 277px;
}
.orgname {
  text-transform: uppercase;
  top: 13px;
  font-weight: bold;
  font-size: 14px;
}
.motto {
  top: 32px;
}
.orgname:hover, .motto:hover {
  border: 1px solid rgba(82, 168, 236, 0.8);
  
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}
.adOrMontageContainer {
  position: relative;
}
.adOrMontageContainer .callout {
  position: absolute;
  -webkit-box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.5);
  -moz-box-shadow:    3px 3px 5px rgba(50, 50, 50, 0.5);
  box-shadow:         3px 3px 5px rgba(50, 50, 50, 0.5);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  background-color: #E0E5A9;
  padding: 10px 20px;
  left: 35px;
  top: 35px;
  z-index: 20;
  cursor: pointer;
}
.fundraiserMessage {
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  background-color: #ee6265;
  padding: 20px;
}
.fundraiserMessage * {
  color: white;
  list-style-type: disc;
}
.fundraiserMessage ul {
  padding-left: 20px;
}
.popup.recipepreview iframe {
  width: 900px;
  height: 1029px;
}
.popup.recipepreview {
  width: 900px;
  height: 1100px;
}
.popup.recipepreview {
  margin-left: -475px;
  top: 0;
  margin-top: 10px;
  position: absolute;
}
.readmore:disabled {
  background-image: none;
  background-color: #EEA5C3;
  cursor: default;
}
.approvedstamp {
  position: absolute;
  top: 30%;
  left: 30%;
}
